/********** ToolTip JavaScript style info ************/
#fixedtipdiv{
position:absolute;
padding: 2px;
border:1px dashed gray;
font:normal 10px Verdana;
line-height:12px;
z-index:100;}
/********** End ToolTip JavaScript style ************/
body  {font: 12px arial, helvetica, sans-serif;}
/* default for main body text */

.topnav {
text-decoration: none;
font: bold 11px arial, helvetica, sans-serif;
color:#666;
text-transform: uppercase;
border-right: 1px solid #999;
padding: 6px 30px 5px 30px;
}
A.topnav:link {color:#666;text-decoration:none;}
A.topnav:visited {color:#666;text-decoration:none;}
A.topnav:hover {color:#000000; text-decoration:none;}


A:link {color:#006699; text-decoration: none; font-weight: bold;}
A:visited {color:#006699; text-decoration: none; font-weight: bold;}
A:active {color:#006699; text-decoration: none; font-weight: bold;}

.subnav {
text-decoration: none;
font: 11px arial, helvetica, sans-serif;
color:#666;
background-color: #F3F3F3;
padding: .5em .25em;
width: 13em;
border-bottom: 1px solid #999;
}


A.subnav:link {color:#666;text-decoration:none;}
A.subnav:visited {color:#666;text-decoration:none;}
A.subnav:hover {color:#000; text-decoration:none; background-color: #C6D8E2;}

.titleHeader {
font: 24px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #ffffff; letter-spacing: 2px;
}
.logo {
font: bold 18px arial, helvetica, sans-serif; font-weight: bold;
}
.footer {
font: 9px arial, helvetica, sans-serif; color:#333333;
}
.practice {
font: bold 11px arial, helvetica, sans-serif; color:#333333;
}
.address {
font: 11px arial, helvetica, sans-serif; color:#333333; margin-right: 25px; line-height: 125%;
}
.pageheader {
font: bold 22px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #006699; letter-spacing: 2px;
}
.logoOne {text-decoration: none; font: bold 22px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #006699;}
/* medium style for logo text */
.logoTwo {text-decoration: none; font: bold 25px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #006699;}
/* large style for logo text */
.logoThree {text-decoration: none; font: bold 28px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #006699;}
/* largest style for logo text */
.tagOne {text-decoration: none; font: bold 16px arial, helvetica, sans-serif; color: #006699;}
/* medium style for tag text */
.tagTwo {text-decoration: none; font: bold 18px arial, helvetica, sans-serif; color: #739c41;}
/* large style for tag text */
.tagThree {text-decoration: none; font: bold 16px arial, helvetica, sans-serif; color: #739c41;}
/* largest style for tag text */
.tagFour {text-decoration: none; font: italic 16px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #ffffff; letter-spacing: 2px;}
/* medium style for tag text */
.headOne {font: bold 16px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #739c41;}
/* heading in body of text small */
.headTwo {font: bold 18px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #739c41;}
/* heading in body of text medium */
.headThree {font: bold 20px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #739c41;}
/* heading in body of text large */
.subheadOne {font: bold 11px arial, helvetica, sans-serif; color:#333333;}
/* subheading in body of text small */
.subheadTwo {font: bold 13px arial, helvetica, sans-serif; color:#333333;}
/* subheading in body of text medium */
.subheadThree {font: bold 15px arial, helvetica, sans-serif; color:#333333;}
/* subheading in body of text large */
.practiceOne {text-decoration: none; font: bold 14px arial, helvetica, sans-serif; color: #333333;}
.practiceTwo {text-decoration: none; font: bold 16px arial, helvetica, sans-serif; color: #333333;}
.practiceThree {text-decoration: none; font: bold 18px arial, helvetica, sans-serif; color: #333333;}
.addressOne {text-decoration: none; font: 9px arial, helvetica, sans-serif; color: #333333;}
/* default for footer address text */
.addressTwo {text-decoration: none; font: 11px arial, helvetica, sans-serif; color: #333333;}
/* default for footer address text */
.addressThree {text-decoration: none; font: 12px arial, helvetica, sans-serif; color: #333333;}
/* default for footer address text */
.map {text-decoration: none; font: 11px arial, helvetica, sans-serif; color: #333333;}
/* default for footer address text */
.physicianOne {font: bold 16px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #739c41;}
/* physician name as header small */
.physicianTwo {font: bold 18px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #739c41;}
/* physician name as header medium */
.physicianThree {font: bold 20px Palatino Linotype, Book Antiqua, Palatino, serif; font-variant: small-caps; color: #739c41;}
/* physician name as header large */
.jumpOne {font: 11px arial, helvetica, sans-serif;}
/* default for page jump text and back to top*/
.jumpTwo {font: 12px arial, helvetica, sans-serif;}
/* larger size for page jump text */
.feature {font: 11px arial, helvetica, sans-serif;}
/* default for feature text */

td.sp {padding: 0 22px; font-size: 115%;}

li {margin-bottom: .4em}